<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddBusinesstypeToVendorDetail extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('vendor_detail', function (Blueprint $table) {
            $table->tinyInteger('business_type')->after('type')->default(1)->comment('0=offline, 1=online');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('vendor_detail', function (Blueprint $table) {
            //
        });
    }
}
